<?xml version="1.0" encoding="windows-1251"?>

<root>
  <sounds
    duel_lose="data/level_common/sound_6"
    duel_spell_applied="data/level_common/sound_5"
    duel_spell_failed="data/level_common/sound_3"
    duel_win="data/level_common/sound_6"
    global_spell_applied="data/level_common/sound_5"
    global_spell_failed="data/level_common/sound_3"
    hero_duel_skip="data/level_common/sound_5"
    home_repaired="data/level_common/sound_4"
    home_upgrade="data/level_common/sound_4"
    home_upgrade_complete="data/level_common/sound_0"
    learn_spell_complete="data/level_common/sound_1"
    learn_spell_started="data/level_common/sound_2"
    skill_course_complete="data/level_common/sound_1"
    skill_course_started="data/level_common/sound_2"
    teleport_show="data/level_common/sound_0"
  />
</root>